
// WELCOME
"WELCOME TO\n%LOGIBRAND% OPTIONS" = "歡迎使用\n%LOGIBRAND% OPTIONS";
"By clicking install you agree to the terms of the<br><a href='#eula'>End User License Agreement</a>" = "按一下安裝，即表示您同意<br><a href='#eula'>一般使用者授權協議</a>條款";
"INSTALL %LOGIBRAND% OPTIONS" = "安裝 %LOGIBRAND% OPTIONS";

// ANALYTICS
"HELP US IMPROVE\nOUR PRODUCTS" = "協助我們改善\n我們的產品";
"Help %LogiBrand% improve its products and services by automatically sending anonymous diagnostics and usage data." = "透過自動傳送匿名診斷與使用資料，協助 %LogiBrand% 改善其產品與服務。";
"This can be changed from the More button on %LogiBrand% Options.\nLearn more about %LogiBrand%&apos;s <a href='http://www.%logidomain%/privacy'>privacy policy</a>" = "這可以使用 %LogiBrand% Options 的「更多」按鈕進行變更。\n瞭解關於 %LogiBrand% 之<a href='http://www.%logidomain%/privacy'>隱私權政策</a>的詳細資訊";
"YES, SHARE ANALYTICS DATA" = "是，分享分析資料";
"NO THANKS" = "不，謝謝";

// PROGRESS
"INSTALLING\n%LOGIBRAND% OPTIONS" = "正在安裝\n%LOGIBRAND% OPTIONS";
"%LogiBrand% Options allows you to customize and get\nthe most out of your %LogiBrand% devices." = "%LogiBrand% Options 讓您可以自訂並充分利用\n您的 %LogiBrand% 裝置。";
"CANCEL INSTALLATION" = "取消安裝";

// SUCCESS
"%LOGIBRAND% OPTIONS\nIS INSTALLED" = "%LOGIBRAND% OPTIONS\n已安裝";
"For more information visit <a href='http://www.%logidomain%/options'>%logidomain%/options</a>" = "如需詳細資訊，請造訪 <a href='http://www.%logidomain%/options'>%logidomain%/options</a>";
"DISCOVER %LOGIBRAND% OPTIONS" = "瞭解 %LOGIBRAND% OPTIONS";

// EULA
"By clicking install you agree to the terms of the<br><a>End User License Agreement</a>" = "按一下安裝，即表示您同意<br><a>一般使用者授權協議</a>條款";



// NEW >>>

"INSTALLATION\nIN PROGRESS" = "安裝\n進行中";

"Please wait, this process may take a few minutes." = "請稍待，此程序需花幾分鐘時間。";

"OOPS! WE HAVE A PROBLEM" = "糟糕！我們發生了問題";

"We don’t support this OS Version\nCheck our support page" = "我們不支援此作業系統版本\n請查看我們的支援頁面";

"QUIT INSTALLATION" = "結束安裝";

"INSTALLATION FAILED" = "安裝失敗";

"We were not able to install Logitech Options. For more information visit our support page" = "我們無法安裝 Logitech Options。如需詳細資訊，請造訪我們的支援頁面";

"LAUNCH %LOGIBRAND% OPTIONS" = "啟動 %LOGIBRAND% OPTIONS";

